Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 15:36:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre mohammed shafil ak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shafil ak Bot:  Hi Mohammed Shafil Ak ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097430748858            07:26 PM, 05th Aug                   Sohaib                   Hi&nbsp;Mohammed ,Good Evening, Thank you for contacting us. My name
  is Sohaib,.I'll be more than happy to help you.           07:28 PM, 05th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 05th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:35 PM, 05th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:35 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2945470